/*=================MAIN START==============*/

.tt1 {background:#FF0000;}
.tt2 {background:#FF00FF;}
.tt3 {background:#FFFF00;}

html {height: 100%;}

body {font: 13px/1.5 Myriad, Arial, sans-serif; 
	 height: 100%;width:100%;min-width:1024px;max-width:1400px;margin:0 auto;}
	 
body.movie{text-align:center; width:900px;min-width:900px;max-width:4400px;}

a:focus {outline: 1px dotted invert;}

a:link {color:#376596; text-decoration:underline;}
a:visited {color:#376596; text-decoration:underline;}
a:hover {color:#84a7d1; text-decoration:underline;}
a:active {color:#376596; text-decoration:underline;}

#footer a:link {color:#376596; text-decoration:underline;}
#footer a:visited {color:#376596; text-decoration:underline;}
#footer a:hover {color:#abcae8; text-decoration:underline;}
#footer a:active {color:#376596; text-decoration:underline;}

hr {border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; height: 0;}

p { }
sup {position: relative;top: -3px;vertical-align: top;font-size: 80%;}
sub {position: relative;bottom: -5px;vertical-align: top;font-size: 80%;}

h1 {font-size: 27px;color:#f15a24; font-weight:normal;}
h2 {font-size: 20px;color:#999; font-weight:normal;}
h3 {font-size: 18px;color:#f15a24; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h4 {font-size: 17px; font-weight:normal;color:#5878ab;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin-bottom:6px!important;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}

.xxsmall {font-size: 11px;}
.xsmall {font-size: 12px;}
.small {font-size: 14px;}
.medium {font-size: 16px;}
.large {font-size: 22px;}
.xlarge {font-size: 26px;}
.xxlarge {font-size: 32px;}
.ino {display:none;}

ol {list-style: decimal;}
ul {list-style: square;}
li {margin-left: 30px;}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {margin-bottom: 15px;}

#wrapper {
			min-height: 100%;
			height: auto !important;
			height: 100%;
			margin: 0 auto -99px;
			padding:0 12px 0 41px;background:#fff url(../img/back-top2.png) right top no-repeat;position:relative;
			border:1px solid #c9dcef;border-top:none; border-bottom:none;
			}

html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}

.margin-left {margin-left:20px;}
.margin-right {margin-right:20px;}
.margin-top {margin-top:20px;}
.margin-bottom {margin-bottom:20px;}
.margin-left-half {margin-left:10px;}
.margin-right-half {margin-right:10px;}
.margin-top-half {margin-top:10px;}
.margin-bottom-half {margin-bottom:10px;}
.margin-bottom-none {margin-bottom:0;}

img.centered {display:block;margin-left:auto;margin-right:auto;}
img.alignright {display: inline;}
img.alignleft {display: inline;}
.alignright {float:right;}
.alignleft {float:left;}

.bold {font-weight:bold;}
.italic {font-style:italic;}
.text-left, .itexl {text-align:left;}
.text-right, .itexr {text-align:right;}
.uppercase {text-transform:uppercase;}
.iabs {position:absolute;}

/*=================MAIN END==============*/

/*=================HEADER START==============*/

#header {width:100%;height:156px;background:url(../img/back-logo.png) 27% 0 no-repeat;padding-bottom:37px;margin-bottom:-37px;}
#header-top-left-text, #header-top-right-text {color:#31567e; font-weight:bold; text-transform:uppercase; font-size:11px;}
#header-top-left-text {left:-76px;top:8px; width:27%; text-align:right;}
#header-top-right-text {right:6%;top:8px;}
#header-price-links {top:166px; right:220px; font-size:.9em; letter-spacing:.5px;}
#header-logo-buttons {top:43px;right:2%;width:464px;height:76px;}
#header-logo-buttons a {float:left;hight:76px;text-indent:-9999px;background:left top no-repeat;}
#header-logo-buttons a.gaz {background-image:url(../img/logo_gaz.png); width:53px;}
#header-logo-buttons a.uaz {background-image:url(../img/logo_uaz.jpg); width:65px;}
#header-logo-buttons a.vaz {background-image:url(../img/logo_vaz.jpg); width:59px;}
#header-logo-buttons a.zil {background-image:url(../img/logo_zil.jpg); width:65px;}
#header-logo-buttons a.maz {background-image:url(../img/logo_maz.jpg); width:60px;}
#header-logo-buttons a.paz {background-image:url(../img/logo_paz.jpg); width:51px;}
#header-logo-buttons a.kamaz {background-image:url(../img/logo_kamaz.jpg); width:54px;}
#header-logo-buttons a.liaz {background-image:url(../img/logo_liaz.jpg); width:57px;}
#header-logo-buttons a.gaz:hover {background-image:url(../img/on_gaz.png);}
#header-logo-buttons a.uaz:hover {background-image:url(../img/on_uaz.jpg);}
#header-logo-buttons a.vaz:hover {background-image:url(../img/on_vaz.jpg);}
#header-logo-buttons a.zil:hover {background-image:url(../img/on_zil.jpg);}
#header-logo-buttons a.maz:hover {background-image:url(../img/on_maz.jpg);}
#header-logo-buttons a.paz:hover {background-image:url(../img/on_paz.jpg);}
#header-logo-buttons a.kamaz:hover {background-image:url(../img/on_kamaz.jpg);}
#header-logo-buttons a.liaz:hover {background-image:url(../img/on_liaz.jpg);}
.search input.box {width:120px; margin:8px 0;}
.breadcrumbs {margin-bottom:16px;}
.search, .breadcrumbs {margin-left:-22px;}

#header-phone {height:78px;width:250px;background:url(../img/header-phone.png) left top no-repeat;position:relative;left:0px; top:45px; position:absolute;}#header-phone .text {position:absolute;left:69px; top:-6px;color:#fff;font-size:13px;}
#header-phone .tel {position:absolute;left:63px; top:50px;color:#31567e;font-weight:bold;font-size:17px;}
#header-phone .tel sup {font-size: 0.7em;position: relative;top: 0px;color:#d45f35;}

/*=================HEADER END==============*/

/*=================CONTENT START==============*/

#content {width:100%;float:left;background:url(../img/back-menu.png) right top no-repeat;}

/*======LEFT COLUMN START======*/

#left-column {width:160px;float:left;}


/*======LEFT COLUMN END======*/

/*======MAIN COLUMN START======*/

#main-column {padding-right:230px;font-size:0.9em;}
#main-column p {text-align:justify;}

/*======MAIN COLUMN END======*/


/*======RIGHT COLUMN START======*/

#right-column {width:183px;float:right;margin-bottom:4px;}

.menu-sub ul {list-style:none;} 
.menu-sub ul li {font-size:16px; margin-left:0;}

#menu-main {padding:33px 17px 0px 19px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;height:197px;}
#menu-main a{color:#fff;font-size:15px;letter-spacing:1px;text-decoration:none;}
#menu-main li:hover, #menu-main li:hover a{color:#fff;background:#f15a24;}
#menu-main li {border-bottom:2px solid #fff; padding:0 0 3px 8px;}
#menu-main li.active {background:#f15a24;}
#menu-main li.last {border-bottom:none;}

#menu-sec {background: #e3f1fc url(../img/menu-sub.png) right top no-repeat; padding:16px 0;}
#menu-sec ul {margin-bottom:0px;}
#menu-sec li {margin-left:18px;line-height:15px;margin-bottom:8px;padding-right:15px;}
#menu-sec a{color:#5980b4;font-size:12px;}
#menu-sec a:hover{color:#31567e;}
#menu-sec li.active a {color:#f15a24;}

/*======RIGHT COLUMN END======*/

/*=================CONTENT END==============*/

/*=================FOOTER START==============*/

#footer {color:#666; width: 100%;  background:#999; background:url(../img/back-footer.png) 50% 0 repeat-x; position:absolute; bottom: 0; left: -1px;border:1px solid #c9dcef;border-top:none; border-bottom:none;}
#footer, .push {height: 99px;clear: both;}

#footer-phone {height:99px; width:212px; float:right; background:url(../img/back-phone.png) right top no-repeat;position:relative;}
#footer-phone .tel {position:absolute;left:33px; top:34px;color:#fff;font-weight:bold;font-size:18px;}
#footer-phone .tel sup {font-size: 0.7em;position: relative;top: 0px;}
#footer-phone .email a{position:absolute;right:64px; top:62px;color:#a1c5e6;font-weight:bold;font-size:13px;text-decoration: underline;}

#counters {padding:26px 0 0 10px; min-height: 70px;}
#links{background: #5072aa none repeat scroll 0 0; color:#fff; font-size:14px;}
#footer #links a {color:#caedff;}
/*=================FOOTER END==============*/

#buttons {left:27%;position:absolute;top:30px; margin-left:120px;} #buttons a {margin-right:8px;height:31px;text-indent:-9999px;float:left;}
#buttons a.button-home {width:31px;background:url(../img/button-home.png) no-repeat;}
#buttons a.button-map {width:30px;background:url(../img/button-map.png) no-repeat;margin-right:10px;}
#buttons a.button-mail {width:32px;background:url(../img/button-mail.png) no-repeat;}
#buttons a.button-home:hover {background:url(../img/button-home-on.png) no-repeat;}
#buttons a.button-map:hover {background:url(../img/button-map-on.png) no-repeat;}
#buttons a.button-mail:hover {background:url(../img/button-mail-on.png) no-repeat;}

.logoz {margin-left:2%;}
.logoz a {float:left;width:12%;text-align:center;height:64px;}
.logoz a:hover {border-bottom:2px solid #4271a1;position:relative;bottom:4px;}
#request input {width:214px;}
#request .rb {width:221px;}
#request textarea {width:214px;}
.ft img {position:relative; top:10px;}
a.ft {text-decoration:none;}

#main-column table.price {margin-top:20px;}
#main-column table.price td {border:1px solid #c4d6ef; padding:0.3em;}
#main-column table.price td.head {font-weight:bold;color:#365692;} .hideflash {display: none;} #flashContent {height: 250px !important;} .meniscb {width: 100%;} .footerseolinks ,.footerseolinks a {background: #5072aa; color: #fff; font-size: 11px;}